Bug 140174 - openoffice.org running *very* slowly
openoffice.org running *very* slowly
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-20 12:26 EST by chris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 06:20:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chris 2004-11-20 12:26:21 EST
Running openoffice.org-1.1.2-11.5.fc3 with xorg-x11-6.8.1-12.FC3.1 and
kernel-2.6.9-1.678_FC3.i686 on an Intel Mobile Pentium II 366.

OpenOffice runs *incredibly* slowly - in particular, rendering fonts
is dog slow: you can see the characters appear one by one, barely more
quickly than the speed of a fast typist.  (Made worse by the fact that
it feels the need to re-render most of the screen on a regular basis!)

It's using lots of CPU, which makes it fairly unusable when anything
else is trying to.

All was fine before the upgrade to FC3.
Comment 1 Caolan McNamara 2005-03-18 07:32:57 EST
caolanm->chris: Is this still the case with all updates ?
Comment 2 Caolan McNamara 2005-03-29 06:20:58 EST
Not seeing this, especially with an uptodate rawhide
Comment 3 chris 2005-05-24 09:16:01 EDT
I think it's better than it was: I haven't had the machine grind to a halt in
quite such a spectacular way recently.  But it's still painfully slow.

I have all the same updates running on a desktop machine with an 800MHz
processor, more memory, and a different graphics card, and performance is fine
there.  So I would say it's just that my Pentium II 366 laptop can't handle it.
 But that doesn't explain the *massive* change on the FC2->FC3 upgrade.

Note You need to log in before you can comment on or make changes to this bug.